.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.VmMetadataManagerFault
================================
    :extends:

        `vim.fault.VimFault`_

  This fault indicates that some error has occurred during the processing of of a MetadataManager operation. This may be subclassed by a more specific fault.

Attributes:




